Tax Calculation SPI

POST Calculate tax.

POST /merchant/spi/sample/endpoint/taxEngine/calculateTax

Operation ID: calculateTax. Tags: Tax Calculation SPI.

Calculate the tax based on the rules defined in the merchant's system. The request includes a list of products, tax exemptions to be applied if any, and the addresses (originating and destination) so that the correct tax rates can be applied.

Request body

Media type: application/json. Schema: SpiTaxCalculationRequest.

Responses

  • default Default response.

    Media type: application/json. Schema: SpiTaxResponse.